[MainSet]
StartRunMin=0
Roaming=0
CallHaveWnd=1
CallVoicePath=C:\Program Files\Huawei technologies\Mobile Connect\callvoice.wav
SMSHaveWnd=1
SMSHaveVoice=1
SMSVoicePath=C:\Program Files\Huawei technologies\Mobile Connect\SMSvoice.wav
[UISet]
CRTransparent=255,255,255
FlashBmpPath=C:\Program Files\Huawei technologies\Mobile Connect\SplashWnd.bmp
[PowerManage]
Allow=1
[Profiles]
Default=Avea Internet
[Avea Internet]
Apn=internet
IP Dynamic=0
Number=*99#
User=
Password=
Authentication protocol=0
Dns Dynamic=0
Wins Dynamic=0
